body {
  font: normal 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
  color: #999;
  background: #333;
  margin: 0;
}

#fondo {
  width: 980px;
  margin: 0 auto;
  background: #000;
}

a {
  color: #009900;
}

/* Cabecera */

#cabecera {
  display: block;
  border-bottom: 1px solid #999;
  margin: 0 0 10px 0;
}

#cabizda {
  width: 250px;
  float: left;
}

#cabdcha {
  width: 730px;
  float: right;
  margin-top: 50px;  
}

#cabizda h1 {
  width: 250px;
  height: 92px;
  text-indent: -9999px;
  background: url(../../imagenes/logo_stilco.png) no-repeat top left;
  margin: 0;
  padding: 0;
}

/* Menú */

#menu {
  float: right;  
  text-transform: uppercase;    
  margin: 0 150px 10px 0; 
  }

#menu ul {
  list-style: none;
}

#menu ul li {
  display: block;
  margin: 0 10px;
  float: left;
}

#menu ul li a {
  text-decoration: none;
  color: #EEE;
  border-bottom: 4px solid #EEE;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

#menu ul li a.menuactive, 
#menu ul li a:hover {
  text-decoration: none;
  color: #009900;
  border-bottom: 4px solid #009900;
}

#menu ul li a.menuactive {
  font-weight: bold;
}
#pie{
	display:block;
	border-top: 1px solid #999;
	padding:6px;
	font-size:11px;	
	text-align:right;
	color:#666;
}

/*																contacto */
#escaparate{
	margin: 0;
	padding: 0;
}
#direccion{
	width:330px;
	height:228px;
}
.clear {
	clear:both;	
}


